<section class="all-products mb-3 mt-3" id="products">
  <div class="container-custom mx-auto ">
    <div class="section-title-container--all-products">
      <h2 class="section-title mt-5 mb-4 pb-2">Furniture</h2>
      <button class="filter-modal-toggle d-xl-none " data-toggle="modal" data-target="#filterModal">
        <i class="fas fa-list"></i>
        <span>Filters</span>
      </button>
    </div>
    <div class="row">
      <div class="products col-12 col-xl-9">
        <div class="row">
          <div class="col">
            <div class="row d-flex justify-content-center" id="product-list-container">
              
            </div>
          </div>
        </div>

        <!-- Spinner -->
        <div class="row">
          <div class="col d-flex justify-content-center">
            <div class="spinner-btn-container d-flex justify-content-center">
              <button class="spinner-load-more"><i class="fas fa-sync-alt"></i></button>
            </div>
          </div>

        </div>
      </div>


      <!-- Filters -->
      <div class="d-none d-xl-block col-3">
        <div class="product-filters" id="filterModal">
          <div class="filter">
            <p class="filter__title">Filter by categories</p>
            <ul class="filter__list">
              <li class="filter__item filter__item--category d-flex">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input  class="filter__checkbox" type="checkbox" id="Furniture" name="Furniture" data-filter-type ="category">
                  <label for="Furniture" class="checkbox-label flex-grow-1"> Furniture</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">10</span>
                  </div>
                </div>
              </li>
              <li class="filter__item filter__item--category d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input data-filter-type ="category" class="filter__checkbox" type="checkbox" id="Chairs" name="Chairs">
                  <label for="Chairs" class="checkbox-label flex-grow-1"> Chairs</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">3</span>
                  </div>
                </div>
              </li>
              <li class="filter__item filter__item--category d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input data-filter-type ="category" class="filter__checkbox" type="checkbox" id="Bedrooms" name="Bedrooms">
                  <label for="Bedrooms" class="checkbox-label flex-grow-1"> Bedrooms</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">3</span>
                  </div>
                </div>
              </li>
              <li class="filter__item filter__item--category d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input data-filter-type ="category" class="filter__checkbox" type="checkbox" id="Kitchen" name="Kitchen">
                  <label for="Kitchen" class="checkbox-label flex-grow-1"> Kitchen</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">5</span>
                  </div>
                </div>
              </li>
            </ul>
          </div>

          <div class="filter">
            <p class="filter__title">Filter By Price</p>
            <input type="text" id="price-range-slider2">
            <div class="filter-price-footer mt-3 d-flex justify-content-between">
              <input type="text" class="filter-price-input filter-price-min-input">
              <input type="text" class=" filter-price-input filter-price-max-input">
            </div>
             <button class="btn btn-primary btn-filter-price mt-3">FILTER</button>
          </div>

          <div class="filter">
            <p class="filter__title">Filter By Color</p>
            <ul class="filter__list">
              <li class="filter__item">
                <input data-filter-type ="color" class="filter__checkbox" type="checkbox" id="red" name="red">
                <i class="fas fa-check check--white"></i>
                <label for="red" class="checkbox-label filter__color--red"> Red</label>
              </li>
              <li class="filter__item">
                <input data-filter-type ="color" class="filter__checkbox" type="checkbox" id="black" name="black">
                <i class="fas fa-check check--white"></i>
                <label for="black" class="checkbox-label filter__color--black"> Black</label>
              </li>
              <li class="filter__item">
                <input data-filter-type ="color" class="filter__checkbox" type="checkbox" id="yellow" name="yellow">
                <i class="fas fa-check check--white"></i>
                <label for="yellow" class="checkbox-label filter__color--yellow"> Yellow</label>
              </li>
              <li class="filter__item">
                <input data-filter-type ="color" class="filter__checkbox" type="checkbox" id="blue" name="blue">
                <i class="fas fa-check check--white"></i>
                <label for="blue" class="checkbox-label filter__color--blue"> Blue</label>
              </li>

            </ul>
          </div>

          <div class="filter">
            <p class="filter__title">Filter By Size</p>
            <ul class="filter__list">
              <li class="filter__item d-flex">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input data-filter-type ="size" class="filter__checkbox" type="checkbox" id="S" name="S">
                  <i class="fas fa-check check--black"></i>
                  <label for="S" class="checkbox-label filter__size-label flex-grow-1"> S</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">10</span>
                  </div>
                </div>
              </li>
              <li class="filter__item d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input data-filter-type ="size" class="filter__checkbox" type="checkbox" id="M" name="M">
                  <i class="fas fa-check check--black"></i>
                  <label for="M" class="checkbox-label filter__size-label flex-grow-1"> M</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">3</span>
                  </div>
                </div>
              </li>
              <li class="filter__item d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input data-filter-type ="size" class="filter__checkbox" type="checkbox" id="L" name="L">
                  <i class="fas fa-check check--black"></i>
                  <label for="L" class="checkbox-label filter__size-label flex-grow-1"> L</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">3</span>
                  </div>
                </div>
              </li>
              <li class="filter__item d-flex justify-content-between">
                <div class="flex-grow-1 d-flex justify-content-between">
                  <input data-filter-type ="size" class="filter__checkbox" type="checkbox" id="XL" name="XL">
                  <i class="fas fa-check check--black"></i>
                  <label for="XL" class="checkbox-label filter__size-label flex-grow-1"> XL</label>
                  <div class="filter__number-bg d-flex justify-content-center align-items-center">
                    <span class="filter__number">5</span>
                  </div>
                </div>
              </li>

            </ul>
          </div>

          <div class="filter">
            <p class="filter__title">Filter By Tag</p>
            <div class="filter__tags-container d-flex flex-wrap">
              <a href="#" id="Table" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Table</span>
              </a>
              <a href="#" id="Chair" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Chair</span>
              </a>
              <a href="#" id="HandBag" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Hand Bag</span>
              </a>
              <a href="#" id="Big" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Big</span>
              </a>
              <a href="#" id="FashionProducts" class="tag tag--filter d-flex justify-content-center align-items-center">
                <i class="fas fa-tags tag__icon mr-2"></i>
                <span class="tag__text">Fashion Products</span>
              </a>
            </div>

          </div>

        </div>
      </div>
    </div>


  </div>
</section>